Bug 1281967 - dpdk patch pull request
dpdk patch pull request
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dpdk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 17:49 EST by Aaron Conole
Modified: 2015-12-10 09:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 09:32:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Conole 2015-11-13 17:49:05 EST
from git://bytheb.org/dpdk.git 

Should be safe to pull master from that repository.

The Commit IDs (for sanity) are:

4c2d5be950f8a2e49b0f99405fedf4284beec10e
8f01de6aa62da9961abf4ffa51a092802b0e6289
76d6fa84dd73cd9bac932ad65f15636d501d621c
171be5b8ccaf523f9070738ad1ac05dc43211fc1

This has the changes we discussed via email, so I think it should be all set.
Comment 1 Aaron Conole 2015-11-13 17:50:12 EST
COPR build is available at https://copr.fedoraproject.org/coprs/aconole/DataPlaneDevelopmentKit/build/139410/ as well
Comment 2 Neil Horman 2015-11-17 13:10:12 EST
handled

Note You need to log in before you can comment on or make changes to this bug.